/* STYLY MSIE */
body   { font-size: 9pt;
         font-family: Verdana CE,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif;
	 word-spacing: 1px;
	 scrollbar-arrow-color: white; scrollbar-base-color:  #b7c66b ;
       }
td     { font-size: 9pt;
         font-family: Verdana CE,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif;
       }
td B    { font-size: 9pt;
         font-family: Verdana CE,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif;
       }


LI {margin-top: 3pt }


A { text-decoration: none;} 
A:link {color:  #ff7a01 } 
A:visited {color:  #ff7a01 } 
A:hover {color:  #b7c66b; text-decoration: underline; } 

/* TUCNE */
B	{color: #ff7a01; background: }


/* SEDA PLOCHA */
.sedaPlocha A:link  { font-size: 10;
         color: white;
         font-variant: normal;
         font-weight: bold;
       }

.sedaPlocha { font-size: 11;
	background: #afb4b8;
         color: white;
         font-variant: normal;
         font-weight: bold;
       }

/* UPOZORNENI */
.upozorneni  { font-size: 9;
         color: black;
         font-variant: normal;
         font-weight: normal;
       }


/* NADPIS H2 */
H2   { font-size: 15pt;
         color: #ff7a01;
	 text-decoration: normal;
         font-weight: bold;
         margin-left: 10pt; margin-right: 10pt;
         margin-top: 15pt; margin-bottom: 15pt;
       }


/* NADPIS */
.nadpis   { font-size: 13pt;
         color: #ff7a01;
         font-variant: normal;
         font-weight: bold;
       }

/* TITULEK */
.titulek   { font-size: 11pt;
         font-variant: normal;
         font-weight: bold;
         color: #ff7a01;
	background: ;
	}

/* ANOTACE */
.anotace   { font-size: 9pt;
         font-variant: normal;
         font-weight: normal;
       }

/* ZVEREJNENO */
.zverejneno   { font-size: 7pt;
         font-weight: normal;
       }


/* PODROBNOSTI */
.podrobnosti   { font-size: 7pt;
         font-weight: normal;
       }

/* COPYRIGHT */
.copyright   { font-size: 7pt;
         font-weight: bold;
	 text-align: center;
       }


/* ----------------------TABULKA NAZORY--------------------- */
/* NAZORY V TABULCE RADEK 1 */
.tabradek1nazory { background: white; color: black; font-weight: bold; font-size: 9pt }

/* NAZORY V TABULCE SLOUPEC 1 */
.tabsl1nazory { width: 137 ; background: white ; color: black; font-weight: bold; font-size: 7pt  }

/* NAZORY V TABULCE SLOUPEC 2 */
.tabsl2nazory { width: 413 ; background: ; color: black; font-weight: normal; font-size: 7pt  }


/* ----------------------TABULKA DISKUSE--------------------- */
/* NAZORY V TABULCE RADEK 1 */
.tabradek1diskuse { background: white; color: black; font-weight: bold; font-size: 9pt }

/* NAZORY V TABULCE SLOUPEC 1 */
.tabsl1diskuse { width: 120 ; background: white ; color: black; font-weight: bold; font-size: 7pt  }

/* NAZORY V TABULCE SLOUPEC 2 */
.tabsl2diskuse { width: ; background: ; color: black; font-weight: normal; font-size: 7pt  }

/* NAZORY V TABULCE SLOUPEC 3 */
.tabsl3diskuse { width: ; background: white; color: black; text-align: center; font-weight: normal; font-size: 7pt  }

